[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#246439: x-ttcidfont-conf: Failure to install

At Thu, 29 Apr 2004 11:12:12 +0200, Martin Quinson wrote:
> This looks like a missing dependency in defoma, but I'm not sure and the
> maintainer of defoma is in CC.

As far as I can see, x-ttcidfont-conf depends on defoma, defoma
depends on perl, perl depends on perl-modules and perl-modules
contains File::Copy.

> On Thu, Apr 29, 2004 at 03:06:00AM +0100, Noel Torres wrote:
> > Package: x-ttcidfont-conf
> > Version: 17

> > Can't locate File/Copy.pm in @INC (@INC contains: /etc/perl
> > /usr/local/lib/perl/5.8.3 /usr/local/share/perl/5.8.3 /usr/lib/perl5
> > /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8
> > /usr/local/lib/site_perl .) at /usr/bin/defoma-app line 7.

> > Debian Release: 3.0
> > ii  defoma                    0.11.0         Debian Font Manager -- automatic f

The submitter hasn't mentioned which version of perl/perl-modules they
have installed.  They seem to be running defoma 0.11.0 (woody) with
perl 5.8.3 (testing/unstable), so it may be some perl/perl-modules
woody/sarge interaction?

Noel: Could you please give us the output of "dpkg -l perl perl-modules"

 - Gus

Reply to: